PDA

View Full Version : Glide64.dll video plugin - Help!


OGTiago
26th November 2008, 12:49 AM
YAY, I found a video plugin which works... for Zelda atleast. (some games still glitchy)
It's Rice Video Build 6.1.3 :) (not perfect, but 95% I would say)
If I use 6.1.4 I still get the problem.

So anyway, a plugin which was in a different emulator called Glide64 also seems to be good, but Project64 gives me an error when I put it in the plugin folder then go to settings:

Failed to load plugin:
.../Glide64.dll

Anyone know why I get this error?

OGTiago
26th November 2008, 07:02 PM
No answers? So I guess Glide64 isn't compatible with my comp or PJ64?

HatCat
26th November 2008, 07:53 PM
If you don't get any error messages along with that besides just the failed to load plugin module we can't know the direct cause. If that's the only error you get your situation's unique.

OGTiago
26th November 2008, 08:07 PM
Ok, it also says before the error above:

This application has failed to start because glide3x.dll was not found . Re-installing the application may fix this problem

HatCat
26th November 2008, 08:50 PM
Put GLIDE3X.DLL in the same folder as PROJEC~1.EXE. This is the wrapper file for the GLIDE rendering engine used by Glide64 to load on video hardware outside the Voodoo range.

Unless you downloaded the Glide64 archive from somewhere unofficial (bad archive or upload) that wrapper file should be in there somewhere.

OGTiago
26th November 2008, 10:42 PM
Thanks, it works.

BTW, is it just RiceVideo that's able to load texture mods?

mudlord
26th November 2008, 11:11 PM
No, Glide64 can load texture packs in Rice format.

Jabo's newest plugin also supports high resolution textures, but in a completely different hashing and texture format.

CKgamer13
29th September 2013, 08:16 AM
I am getting an error that says "The GFX plugin caused an exeption and has been disabled. Would you like to turn it back on and attempt to continue?" I am clueless on how to resolve this issue. Can anyone help me PLEASE?! it would be most appreciated.

Drflash55
6th October 2013, 02:06 PM
Could be that the emulator detected that there was something wrong with the plugin and that it automatically disabled it so that it wouldn't crash the game or maybe your computer... (Sorry if I didn't give much help at all, I haven't come across this error yet using the plugin you are... :( ) You could try updating it, or using a different version... If it helps, then no need to thank me... :) If it doesn't then try asking someone else who might know how to fix it! :confused: